h2.h2_lightblue{
    color: #6d91a4;
    font-family: 'Bree Serif', serif;
    text-align: center;
    font-size: 30px;
    margin: 0 0 20px;
}

#pagecontent img.content-img{display:none;}
ul#webapp34564pagination{display:none;}
.quicklings .light_red{background-color:#d5392e;}
.quicklings .blue_green{background-color:#235868;}
.quicklings .yellow{background-color:#e29317;}
.quicklings .red{background-color:#d52a18;}
.fc-content > div {display: none;}
.modpagename{display:none;}

.mini-calendar {
	opacity: 0.7; 
	filter: alpha(opacity=70); 
	background-color:#fff !important;
	color:#000;
	font-size: 10px !important;
	font-family: inherit !impotant;
	padding: 10px 20px;
}
.custom-calendar-wrap{margin-bottom:20px;}
.blockquote {
	font-size:50px;
	line-height:50px;
	color:#88bfc1;
	text-align:center;
	border:0;
	padding:0;
	margin:60px 0;
	position:relative;
}
.blockquote:before, .blockquote:after {
	position:relative;
	top:-27px;
}
.blockquote:before {
	content:url("../images/icon-quote-left.png");
	margin-right:18px;
}
.blockquote:after {
	content:url("../images/icon-quote-right.png");
	margin-left:18px;
}
.previous-event{
	display:none !important;
}
.fc-calendar .fc-row > div.fc-past.fc-content::after{
	border:0;
}

.loader {
    background: transparent none repeat scroll 0 0;
    display: none;
    height: 100%;
    position: absolute;
    text-align: center;
    width: 88%;
    z-index: 99999;
}
.no-items {
    color: #000;
    display: none;
    font-size: 14px;
    padding-bottom: 5%;
    padding-top: 5%;
}
.pricipals-msg-mod h2 a, .pricipals-msg-mod h2 a:hover {
    color: #225867;
    font-weight: bold;
	text-decoration:none;
}
.tw-text h3 a, .tw-text h3 a:hover{
	color:#FFF;
	text-decoration:none;
}
.grid-sizer {
    width: 25%;
}
.light-blue{
	background-color:#3fbee2;
}
.purple{
	background-color:#9b4f84;
}
.yellow{
	background-color:#e29317;
}
.red{
	background-color:#ca1e1e;
}
.dark-blue{
	background-color:#235868;
}
.light-blue a.button{
	 background-color: #017b9e;
    border-color: #017b9e;
}
.purple a.button{
	  background-color: #61154a;
    border-color: #61154a;
}
.yellow a.button{
	 background-color: #f6d9aa;
    border-color: #f6d9aa;
    color: #e29317;
}
.red a.button{
	 background-color: #ee4331;
    border-color: #ee4331;
}
.dark-blue a.button{
	 background-color: #4d8392;
    border-color: #4d8392;
}
.principal-content h1{
	line-height:normal !important;
	margin-bottom:30px;
}
.bannerB-img{
	min-height:500px;
	background-image:url(/new/images/loader.gif);
	background-repeat:no-repeat;
	background-size:80px auto;
	background-position:center center;
}
.bannerB-img img{
	display:none;
}
.pgs-pic img{
	cursor:pointer;
}
.pgs-pic img {
    max-width: none;
    width: auto;
}
.pgs-pic {
    overflow: hidden;
}
ul.inner-gallery {
    list-style: none;
}
ul.inner-gallery li {
    float: left;
    margin: 0 10px 10px 0;
}
.file-box {
    display: none;
    margin: 20px 0 30px;
    max-width: 415px;
}
.file-box .file-header {
    background-color: #e29317;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 23px;
}
.file-box .file-content {
    background-color: #dadada;
    padding: 10px 23px;
}
.file-box table{
	padding:0;
	margin:0;
	border:0 !important;
	background: transparent !important;
}
.file-box table td{
	background:#dadada !important;
	padding:5px 0;
}
.file-box .file-content a, .file-box .file-content a:hover {
    color: #777662;
    font-size: 14px;
    text-decoration: none;
	font-weight:bold;
}
table.tbl-selected-docs tr td:last-child {
    display: none;
}
table.webform, table.reporting{
	border:0;
}
.form label, .webform label {
    font-size: 14px;
}
/*
input:not([type]), input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea, select{
	background-color: #fff !important;
    border-color: #d2d2d2;
    box-shadow: none;
    color: #777662;
    font-size: 16px;
    height: 42px;
    padding: 9px 15px 11px;
	max-width:500px;
}
*/
table tr.even, table tr.alt, table tr:nth-of-type(2n){
	background: transparent;
}
table.webform, table.reporting {
    background: #f8f4f1 none repeat scroll 0 0;
    border: 0 none;
}
table.webform td{
	padding:20px 20px 0 !important;
	line-height:10px !important;
}
input[type="file"], input[type="checkbox"], input[type="radio"], select{
	margin-right:10px;
}
input[type="submit"]{
	margin-bottom:20px;
	background-color: #777662;
    border-color: transparent;
    border-width: 1px;
    font-size: 16px;
    margin: 0 0 20px;
    padding: 10px 15px;
	color:#FFf;
}
.registration-form input[type="submit"],
#the-booking-form input[type="submit"]{
	background-color:#9b4f84;
}
.pop-gart .booking-desc .booking-location, 
.pop-gart .booking-desc .booking-time{display:none;}
#homepage-newsapp-container .mod-pic{overflow:hidden;}
#homepage-newsapp-container .mod-pic img{width:auto;max-width:none;}
.mod-label h3 a, .mod-label h3 a:hover{
	text-decoration:none;
	color: #e29317;
    font-size: 25px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 15px;
}
.employment-desc { height: 100px;}
.registration-form p {
    margin-bottom: 10px;
}
.writeyoursignature1{ display: none; }
.kbw-signature {
    border-bottom: 1px solid #a0a0a0;
    display: inline-block;
    height: 100px;
    margin-bottom: 15px;
    width:100%;
	max-width: 500px;
}
.btn-blue.sm {
    font-size: 12px;
    min-width: 65px;
    padding: 5px;
}
.loading, .loading-signature {
    background: #fff none repeat scroll 0 0;
    display: none;
    height: 100%;
    opacity: 0.8;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99999;
	padding-top:10%;
}
.loading.v2{
	opacity: 1;
}
#homepage-newsapp-container img,.boypick, #previous-issue-pic img, #kwanggol-latest-archived img {   
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */   
}

#homepage-newsapp-container img:hover,.boypick:hover, #previous-issue-pic img:hover, #kwanggol-latest-archived img:hover {
  filter: none;
}
.mod-badge-news{
z-index:1;
}
body#applicant-detail .content-area table tr td:first-child {width: 160px;}
body#applicant-detail .content-area table tr td:last-child, body#applicant-detail #pagecontent p strong{color:#000;}
body#applicant-detail .content-area table tr td{padding:5px 0 5px;}
body#applicant-detail #pagecontent p{margin-bottom:10px;}
body#applicant-detail .form-header{margin-bottom:10px;}
body#applicant-detail .print {
    background: rgba(0, 0, 0, 0) url("/new/images/bg-print-grey.png") no-repeat scroll 0 0;
    color: #7c7c7c;
    display: block;
    float: right;
    font-size: 16px;
    height: 34px;
    line-height: 34px;
    padding: 0 0 0 56px;
}
.stl-time-location{	height:60px; }
.ground-box textarea{
	height:150px;
	max-width:none; 
}
#pagecontent > h1 {
    color: #235868;
}
.issues-mod-label a, .issues-mod-label a:hover{color:#FFF;text-decoration:none;}
#previous-issue-pic, 
#latest-principal-pic,
#kwanggol-current-issue,
#kwanggol-latest-archived {
    height: 380px;
    overflow: hidden;
}
#previous-issue-pic img, 
#latest-principal-pic img,
#kwanggol-current-issue img,
#kwanggol-latest-archived  img{
	width:auto;
	max-width:none;
	min-height:100%;
}
.grid-item .tw-text p{margin-bottom:10px;}
.issues-listing-pic img{max-width:none; min-width:100;width:auto;}
#pagecontent a:hover{color:#e29317;}
ul#myMenu1List > li > ul > li > a{transition:all 0.5s ease-in-out 0s;border-bottom:1px solid transparent;}
ul#myMenu1List > li > ul > li > a:hover{border-color:#FFF;}
.search-results .search-result h3 a{text-decoration:none;} 
.fa-custom {
	background-image: url("/new/images/footer-logo.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    height: 57px;
    width: 50px;
}
@media (min-width:2000px){
	.red-ribbon img{
		width:auto;
	}
	.ribbon-desktop{
		text-align:center;
	}
}
@media (max-width: 1200px) {
	.blockquote {font-size:25px;line-height:25px;}
	.blockquote:before, .blockquote:after {top:-8px;}
	.blockquote:before {margin-right:5px;}
	.blockquote:after {	margin-left:5px;}
	.fa-custom {
		height: 35px;
		margin-bottom: -6px;
		width: 30px;
	}
}
@media(max-width: 1000px){
	.pgs-pic img{height:100%;}
}
@media (max-width: 900px){
	.bannerB-img{min-height:400px;}
}
@media (max-width: 800px){
	.employment-desc {height: 140px;}
}
@media (max-width: 767px) {
	.blockquote {
	font-size:20px;
	line-height:20px;
	margin:30px 0;
	}	
}
@media (max-width: 700px){
	.bannerB-img{min-height:300px;}
}
@media (max-width: 640px) {
	.grid-sizer, .grid-item{width:100%;}
	.employment-desc {height: auto;}
	#previous-issue-pic, #latest-principal-pic,#kwanggol-current-issue,#kwanggol-latest-archived {height:auto;}
	#previous-issue-pic img, #latest-principal-pic img,#kwanggol-current-issue img,#kwanggol-latest-archived  img {
		width:100%;
		height:auto;
	}
	.fa-custom {
		height: 50px;
		margin-bottom: -11px;
		width: 37px;
	}
}
@media (max-width: 500px){
	.bannerB-img{min-height:200px;}
}
@media (max-width: 380px){
	.bannerB-img{min-height:150px;}
	ul.inner-gallery li{float:none;width:100%;margin:0 0 20px 0;}
	ul.inner-gallery li img{width:100%;}
}
@media (max-width: 340px){
	.social-netoworks ul li a {
		font-size: 34px;
		height: 55px;
		line-height: 55px;
		width: 55px;
	}
}
.booking-time{display:block;color:#e29317;font-weight:bold;}
.booking-location{display:block;color:#7a3460;font-weight:bold;}



.issues-listing-col img{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */   
}

.footer-menu ul ul{
 display:none;   
}

.footer-menu > ul > li > a,.has_sub_child {
    background: rgba(0, 0, 0, 0) url("/new/images/menu_arrow.png") no-repeat scroll right 1em bottom 12px;
}

#pagecontent, #pagecontent a{z-index:9999;}

.isshow_descbok .booking-time,.isshow_descbok .booking-location{
display:none;
}